Subject: bug#45799: 28.0.50; Faces shrink unreadable on GUI when foreground/background color set in TUI

From: Jean Louis <[email-masked]>
Date: Tue, 12 Jan 2021 20:01:52 +0300

I hope you understood it all about the shrinkage and that it comes
from 1 pt face that is displayed if I enter settings through
emacsclient in console mode with -nw

Now regarding the customize-themes, if I change themes by using
emacsclient -nw in xterm, then themes change normally in GUI, I can
observe it, but not that it reflects back in xterm. Maybe that is all
alright and good as you say.

I think since more than 1 year, I often in GUI to first unset
foreground and background as otherwise I could not change the
theme. This is same problem and it is observable without -Q, with my
configuration. But I think my configuration should not influence
it.

Should it? I think it should not. Because whatever my configuration
was then the new theme should overwrite foreground and background
colors, but it does not.

Do you think it is bug?